/*SIDE NAV*/
#sideNav {
	float: left;
	width: 190px;
	text-align: left;
/*	margin-top: 10px;*/
	margin-top: 50px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 0px;
	text-transform: uppercase;
	font-size: 10px;
}
#sideNav .typeA {
	margin-top: 0px
	/*margin-top: 10px*/
}
ol#sideMenu {
	margin-left: 0px;
/*	width: 88%;*/
	padding-left: 8px;
	background-color: #ffffff;
	opacity: 0.9!important;
	filter: alpha(opacity=90)!important;/*IE7*/
	background-color: rgba(255,255,255,0.9)!important;
}
#sideNav ol#sideMenu.BgBlk {
	margin-left: 0px;
	padding-left: 8px;
	background-color: #000;
	opacity: 0.9!important;
	filter: alpha(opacity=90)!important;/*IE7*/
	background-color: rgba(0,0,0,0.8)!important;
}
ol#sideMenu li {
/*	width: 90%;*/
	margin:0;
	padding: 0;
	list-style-type: none;
	text-transform: uppercase;
}
/*ol#sideMenu li ol {
	padding: 6px 0 0 0;
}*/
/*h3.primaryHeader {
	color: #000000;
}*/
ol#sideMenu li a {
/*	padding: 0;*/
/*	padding: 8px 0;*/
	margin:0;
	text-decoration: none;
	color: #000000;
	display: block;
/*	position: relative;
	z-index: 999;
	font-size:1.3em;
	font-weight: 700;
	line-height: 1.3em;
	letter-spacing: 0.08em;
	border-bottom: 1px solid #ddd;*/
}
#sideNav ol#sideMenu.BgBlk li a {
	margin:0;
	text-decoration: none;
	color: #ffffff;
	display: block;
}
ol#sideMenu li a.active {
	color: #000;
	font-weight: 700;
}
ol#sideMenu li a:hover {
	color: #666;
}
ol#sideMenu.BgBlk li a.active {
	color: #fff;
	font-weight: 700;
}
ol#sideMenu.BgBlk li a:hover {
	color: #fff;
}
/*ol#sideMenu li h4 {
	font-size: 1.3em;
	color: #000;
	margin: 0;
	padding:8px 0;
	letter-spacing: 0.08em;
	font-weight: 700;
}*/
ol#sideMenu li strong {
	color: #000;
	font-weight: 700;
}
ol#sideMenu.BgBlk li strong {
	color: #fff;
	font-weight: 700;
}
ol#sideMenu.BgBlk li {
	color: #fff;
	font-weight: 700;
}
/*ol#sideMenu li ol li a {
	padding: 0 0 0 5px;
	text-indent: -5px;
	margin:0;
	text-decoration: none;
	color: #000000;
	position: relative;
	z-index: 999;
	font-size:1em;
	letter-spacing: 0.05em;
	border: none;
}*/
/*ol#sideMenu li ol li a:before {
	content:"-";
	position:relative;
	left: -2px;
}*/
/*ol#sideMenu li h4 {
	font-size: 1.2em;
	margin: 0;
	padding: 0;
	padding: 8px 0 2px;
	text-transform: lowercase;
}*/
/*ol#sideMenu li h3.highlight,
ol#sideMenu li h4.highlight {
	font-size: 1.3em;
	color: #000;
	margin: 0;
	padding: 8px 0;
	letter-spacing: 0.08em;
	font-weight: 700;
	text-transform: uppercase;
	border-top: 1px solid #ddd;
}
ol#sideMenu li h3.highlight a,
ol#sideMenu li h4.highlight a {
	font-size: 1em;
	margin: 0;
	padding: 0;
}
#sideNav ol#sideMenu li h3 {
	border-top: 1px solid #ddd;
}
ol#sideMenu li h3.primaryHeader {
	font-size: 1.8em;
	font-weight: 600;
	letter-spacing: 0.08em;
	color: #000000;
	margin-bottom: 12px;
	border-bottom: 1px solid #fff;
}*/

ol#sideMenu li.second {
/*	width: 93%;*/
	height: auto;
	position: relative;
	display: block;
	margin: 0 10px 0 0;
	padding: 12px 0 9px 0;
	font-size: 1.3em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.08em;
/*	font-weight: 700;*/
/*	letter-spacing: 0.05em;*/
/*	background-color: #fff;*/
	border-top: 1px solid #ddd;
	border-bottom: none;
}
ol#sideMenu.BgBlk li.second {
/*	width: 93%;*/
	height: auto;
	position: relative;
	display: block;
	margin: 0 10px 0 0;
	padding: 12px 0 9px 0;
	font-size: 1.3em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.08em;
	border-top: 1px solid #fff;
	border-bottom: none;
}

ol#sideMenu.BgBlk li.secondnoline {
/*	width: 93%;*/
	height: auto;
	position: relative;
	display: block;
	margin: 0 10px 0 0;
	padding: 12px 0 9px 0;
	font-size: 1.3em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.08em;
	border-bottom: none;
	border-top: none;
}

ol#sideMenu li.secondnoline {
/*	width: 93%;*/
	height: auto;
	position: relative;
	display: block;
	margin: 0 10px 0 0;
	padding: 12px 0 9px 0;
	font-size: 1.3em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.08em;
	border-bottom: none;
	border-top: none;
}

ol#sideMenu.BgBlk li.third {
	width: 93%;
	height: auto;
	position: relative;
	display: block;
	margin: 0;
	padding: 9px 0;
	font-size: 1.3em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.08em;
/*	font-weight: 700;*/
/*	letter-spacing: 0.05em;*/
}

ol#sideMenu li.third {
	width: 93%;
	height: auto;
	position: relative;
	display: block;
	margin: 0;
	padding: 9px 0;
	font-size: 1.3em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.08em;
/*	font-weight: 700;*/
/*	letter-spacing: 0.05em;*/
}

ol#sideMenu li div.third {
	font-size: 1.2em;
	color: #000;
	margin: 0;
	padding: 20px 0 8px 0;
	letter-spacing: 0.08em;
	font-weight: 700;
	text-transform: uppercase;
}
ol#sideMenu.BgBlk li div.third {
	font-size: 1.2em;
	color: #fff;
	margin: 0 10px 0 0;
	padding: 20px 0 8px 0;
	letter-spacing: 0.08em;
	font-weight: 700;
	text-transform: uppercase;
}
ol#sideMenu li div.third.top {
	border-top: 1px solid #ddd;
	padding-top: 12px
}
ol#sideMenu li div.news {
	border-top: 1px solid #ddd;
	padding-top: 8px;
}
ol#sideMenu.BgBlk li div.third.top {
	border-top: 1px solid #fff;
	padding-top: 12px
}
ol#sideMenu.BgBlk li div.news {
	border-top: 1px solid #fff;
	padding-top: 8px;
}

ol#sideMenu li.fourth {
	height: auto;
	position: relative;
	display: block;
	padding: 0 0 8px 0;
	text-indent: 5px;
	font-size: 0.95em;
	color: #000;
/*	font-weight: 700;*/
/*	letter-spacing: 0.05em;*/
	border-bottom: none;
}
ol#sideMenu.BgBlk li.fourth {
	height: auto;
	position: relative;
	display: block;
	padding: 0 0 8px 0;
	text-indent: 5px;
	font-size: 0.95em;
	color: #fff;
/*	font-weight: 700;*/
/*	letter-spacing: 0.05em;*/
	border-bottom: none;
}
ol#sideMenu li.fourth a:before {
	content:"- ";
	position:relative;
	left: -2px;
}
ol#sideMenu li:last-child {
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
}
ol#sideMenu.BgBlk li:last-child {
	border-bottom: 0;
	padding-bottom: 15px;
}
ol#sideMenu li:first-child {
	border-top: none;
}
ol#sideMenu li strong,
ol#sideMenu li strong a {
	font-weight: 700;
}

/*201603_NEWTITLE*/
#sideNav {
	float: left;
	width: 190px;
	text-align: left;
/*	margin-top: 10px;*/
	margin-top: 0!important;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 0px;
	text-transform: uppercase;
	font-size: 10px;
}
